*{
    box-sizing: border-box;
    margin: auto;
}



.nav_menu{
    background-color: black;
    display: inline-block;
    width: 98%;
    height: 100px;
    margin: 10px;
}

.a_nav{
    font-size: large;
    background-color: black;
    color:white;
    line-height: 100px;
    padding: 40px;

    border:none;
}
.a_nav:hover{
    background-color: rgb(58, 56, 56);
    border: 2px ridge white;
}



hr{
    margin-bottom: 25px;
}

p{
    text-align: center;
}

h1{
    text-align: center;
    margin-bottom: 25px;
    text-decoration-line: underline;
}

img{
    width: 320px;
    display: block;
    margin-bottom: 25px;
}



.img_top{
    border: 2px solid black;
}

.img_bot{
    border: 8px solid darkslategray;
}



.box_top{
    border: 4px solid black;
    width: 320px;
    padding: 25px;

    background-color: lightblue;
    margin-bottom: 25px;
}

.box_mid{
    border: 4px solid black;
    width: 320px;
    padding: 25px;
    
    background-color: blue;
    border-color: transparent;
    color: white;
    margin-bottom: 25px;
}

.box_bot{
    border: 4px solid black;
    width: 320px;
    padding: 25px;

    background-color: midnightblue;
    color: white;
    margin-bottom: 25px;
}



.p_footer{
    border: none;
    background-color: black;
    color:white;

    width: 100%;
    padding: 25px;
}